<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script src="1.js">
		
	</script>
</head>
<body>
	<div id="a1">1</div>
	
	<div id="a2">2</div>

	<div id="a3">3</div>
	<div id="a4">4</div>
	<div id="a5">5</div>
</body>
</html>